Ask Your Question

Arpana's profile - activity

2019-01-17 03:47:11 -0600 asked a question Octave 3.8.2 not OK in rhel 7.5 plot not working, how to overcome this, I installed from epel repository

Octave 3.8.2 not OK in rhel 7.5 plot not working, how to overcome this, I installed from epel repository Octave 3.8.2 is